body {
	background:url(http://www.worldcongress.com/events/HW15037/images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HW15037/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#2a448d;
	}
		
.sponsorHeader {
	background: url(http://www.worldcongress.com/events/HW15037/images/sponsor-header.gif) top center repeat-x #2323C9;
}

.speakerGridHeader{
	background: url(http://www.worldcongress.com/events/HW15037/images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #2e6a9e;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #2e6a9e;}


#conf_nav_bar {
	background: #000066 url(http://www.worldcongress.com/events/HW15037/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(http://www.worldcongress.com/events/HW15037/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(http://www.worldcongress.com/events/HW15037/images/nav-on.gif);
	}

.agendaDate, .date {
font-weight: bold;
font-size: 14px;
border: 3px double #F5FAFE;
background: #5a87c6;
margin-top: 10px;
padding: 5px;
color: white;
}

.keynote {
background-color: #ffffff;
border:1px solid;
border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD;
color: #004990;
padding: 5px;
font-size: 14px;
font-weight:bold;
}
.break {
background-color: #f7dcc4;
color: #333333;
padding: 5px;
font-size: 11px;
font-style:italic;
}

.workshop	{
	background-color:#95a9ca;
	color:#ffffff;
	text-transform:uppercase;
	padding:5px;
	font-size:16px;
	text-align:center;
}

.workshop span	{
	color:#333333;
	font-size:12px;
	text-transform:none;
	font-style:italic;
}